Subject: re: Gene Wolfe

From: Ranjit Bhatnagar <ranjit at eniac.seas.upenn.edu>
Date: Thu, 19 Nov 1987 04:13:34 +0000

I don't have posting priviledges, but I thought that the readers of
rec.arts.sf-lovers would like to hear that the Science Fiction Book
Club has Gene Wolfe's "The Castle of the Otter" in print again, as
well as "The Urth of the New Sun" and the 4 older Urth books.  If
you could post this...

Ranjit